## libmath-bigint-gmp-perl 1.32

=== debian/changelog ===
libmath-bigint-gmp-perl (1.32-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * New upstream release 1.26-TRIAL (closes: #395948).
  * Convert to source format 3.0 (quilt).
  * Switch to debhelper 7.
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/control: remove version from perl build dependency (already
    satisfied in lenny). Mention module name in long description.
  * Reformat debian/copyright (DEP5), add info about new third party file.
  * Add (build) dependency on libmath-bigint-perl >= 1.90.

  * New upstream release 1.32.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Nov 2010 23:18:29 +0100

libmath-bigint-gmp-perl (1.24-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Laurent Fousse
    <laurent@komite.net>); Laurent Fousse <laurent@komite.net> moved to
    Uploaders.
  * Add debian/watch.
  * debian/rules: delete /usr/share/perl5 only if it exists (closes: #463477).

  [ gregor herrmann ]
  * New upstream release.
  * Explicilty (build) depend on perl 5.10; the new upstream release needs a
    newer Math::BigInt than the one in perl-modules 5.8.
  * debian/copyright: add upstream source location and actual copyright
    statement.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/rules: update based on dh-make-perl's templates.
  * Add /me to Uploaders.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends to
    enable additional tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2008 19:57:18 +0200

libmath-bigint-gmp-perl (1.18-2) unstable; urgency=low

  * Updated Standards-Version to 3.6.2 (no change needed).
  * Rebuild needed because of GMP C++ transition.

 -- Laurent Fousse <laurent@komite.net>  Mon,  5 Sep 2005 10:09:53 +0200

libmath-bigint-gmp-perl (1.18-1) unstable; urgency=low

  * New upstream release.

 -- Laurent Fousse <laurent@komite.net>  Mon, 27 Jun 2005 14:33:58 +0200

libmath-bigint-gmp-perl (1.14-1) unstable; urgency=low

  * Initial Release (closes: #252280).

 -- Laurent Fousse <laurent@komite.net>  Sat,  5 Jun 2004 19:08:45 +0200
