=== debian/control ===
Source: libmath-bigint-gmp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libgmp3-dev, perl, libyaml-perl,
 libmath-bigint-perl (>= 1.90), libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Fousse <laurent@komite.net>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Math-BigInt-GMP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-bigint-gmp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-bigint-gmp-perl/

Package: libmath-bigint-gmp-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libmath-bigint-perl (>= 1.90)
Description: GMP library for Math::BigInt routines
 The GNU MP is a library for arbitrary precision arithmetic. The
 Math::BigInt::GMP mdoule offers efficient replacements to the Math::BigInt
 routines using the GNU MP library.
