## libmath-bigint-gmp-perl 1.36

=== debian/changelog ===
libmath-bigint-gmp-perl (1.36-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:17:21 +0100

libmath-bigint-gmp-perl (1.36-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Bump to debhelper compat 8
  * Add myself to Uploaders and Copyright
  * No longer install README (not useful)

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2011 23:17:12 +0100

libmath-bigint-gmp-perl (1.32-1.1) unstable; urgency=low

  * NMU.  Change dependency libgmp3-dev --> libgmp-dev.

 -- Steve M. Robbins <smr@debian.org>  Thu, 17 Mar 2011 22:06:12 -0500
