=== debian/control ===
Source: libmath-bigint-gmp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl,
 libgmp-dev,
 libyaml-perl,
 libmath-bigint-perl (>= 1.993),
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Fousse <laurent@komite.net>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Math-BigInt-GMP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-bigint-gmp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-bigint-gmp-perl/

Package: libmath-bigint-gmp-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libmath-bigint-perl (>= 1.993)
Description: module for arbitrary precision arithmetic using GMP
 Math::BigInt::GMP is a Perl module that uses direct bindings to the GNU
 Multiple Precision Arithmetic Library (also known as GMP) to provide a
 high-performance drop-in replacement for Math::BigInt.
