## libmath-bigint-gmp-perl 1.37

=== debian/changelog ===
libmath-bigint-gmp-perl (1.37-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Ansgar Burchardt ]
  * Prefer perl (>= 5.15.3) over libmath-bigint-perl (>= 1.997).
  * Bumped Standards-Version to 3.9.4 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 30 Aug 2013 09:50:22 +0200

libmath-bigint-gmp-perl (1.37-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update copyright to Copyright-Format 1.0
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Add fix-checklib-fail.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 08 Aug 2012 16:38:24 +0200

libmath-bigint-gmp-perl (1.37-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * (Build-)Depends on libmath-bigint-perl (>= 1.997)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 05 Sep 2011 18:47:06 +0200

libmath-bigint-gmp-perl (1.36-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Add alternative dependency on perl 5.14 (Closes: #636790)
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 06 Aug 2011 16:46:38 +0200
