=== debian/control ===
Source: libmath-bigint-gmp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Fousse <laurent@komite.net>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl,
               libgmp-dev,
               libyaml-perl,
               perl (>= 5.15.3) | libmath-bigint-perl (>= 1.997),
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-bigint-gmp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-bigint-gmp-perl.git
Homepage: https://metacpan.org/release/Math-BigInt-GMP/

Package: libmath-bigint-gmp-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         perl (>= 5.15.3) | libmath-bigint-perl (>= 1.997)
Description: module for arbitrary precision arithmetic using GMP
 Math::BigInt::GMP is a Perl module that uses direct bindings to the GNU
 Multiple Precision Arithmetic Library (also known as GMP) to provide a
 high-performance drop-in replacement for Math::BigInt.
