=== debian/watch ===
version=3
https://metacpan.org/release/Math-BigInt-GMP/  .+/Math-BigInt-GMP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
