## libmath-bigint-gmp-perl 1.38

=== debian/changelog ===
libmath-bigint-gmp-perl (1.38-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.
  * Update (build) dependency on Math::BigInt.
  * Use debhelper 9.20120312 to get default hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 21:03:31 +0200
