## libmath-bigint-gmp-perl 1.40

=== debian/changelog ===
libmath-bigint-gmp-perl (1.40-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 1.39.
    Fixes "FTBFS with perl 5.22: test failures"
    (Closes: #788328)
  * Import upstream version 1.40.
  * Bump versioned (build) dependency on Math::BigInt to 1.9994.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Aug 2015 20:32:31 +0200

libmath-bigint-gmp-perl (1.38-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
    (Closes: #788270)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Jun 2015 23:19:49 +0200
