## libmath-bigint-gmp-perl 1.49

=== debian/changelog ===
libmath-bigint-gmp-perl (1.49-1) unstable; urgency=medium

  * New upstream release.
    Fixes "FTBFS: test failures with newer libmath-bigint-perl"
    (Closes: #810910)
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libmath-bigint-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Jan 2016 19:43:56 +0100

libmath-bigint-gmp-perl (1.47-1) unstable; urgency=medium

  * New upstream release.
    Fixes "FTBFS on 32 bit platforms".
    (Closes: #807492)

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Dec 2015 21:49:13 +0100

libmath-bigint-gmp-perl (1.46-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 17:38:43 +0100

libmath-bigint-gmp-perl (1.45-1) unstable; urgency=medium

  * New upstream release.
  * Bump versioned (build) dependency on libmath-bigint-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 18:24:37 +0100

libmath-bigint-gmp-perl (1.44-1) unstable; urgency=medium

  * New upstream release.
    Requires Math::BigInt 1.999706. (Closes: #804220)
  * Refresh fix-checklib-fail.patch (offset).
  * Add new upstream copyright holder.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Nov 2015 13:19:17 +0100

libmath-bigint-gmp-perl (1.43-1) unstable; urgency=medium

  * New upstream release.
    Fixes "FTBFS: broken by libmath-bigint-perl_1.999701-1"
    (Closes: #799969)
  * Update versioned build dependency on Math::BigInt.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Sep 2015 22:58:08 +0200
