=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libgmp-dev,
-               libmath-bigint-perl (>= 1.9994) | perl (>= 5.21.1),
+               libmath-bigint-perl (>= 1.999714),
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                libyaml-perl,
@@ -24,7 +24,7 @@
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmath-bigint-perl (>= 1.9994) | perl (>= 5.21.1)
+         libmath-bigint-perl (>= 1.999714)
 Description: module for arbitrary precision arithmetic using GMP
  Math::BigInt::GMP is a Perl module that uses direct bindings to the GNU
  Multiple Precision Arithmetic Library (also known as GMP) to provide a
