## libmath-bigint-gmp-perl 1.51

=== debian/changelog ===
libmath-bigint-gmp-perl (1.51-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.50
  * d/u/metadata: update Contact data
  * Update Debian packaging copyright
  * debian/control: depends on libmath-bigint-perl (>= 1.999718)
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

  [ gregor herrmann ]
  * New upstream release 1.51.
  * Bump versioned (build) dependency on libmath-bigint-perl to 1.999719.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 17:03:28 +0200
