=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libgmp-dev,
-               libmath-bigint-perl (>= 1.999714),
+               libmath-bigint-perl (>= 1.999719),
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                libyaml-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-bigint-gmp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-bigint-gmp-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-bigint-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-BigInt-GMP
 
 Package: libmath-bigint-gmp-perl
@@ -24,7 +24,7 @@
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmath-bigint-perl (>= 1.999714)
+         libmath-bigint-perl (>= 1.999719)
 Description: module for arbitrary precision arithmetic using GMP
  Math::BigInt::GMP is a Perl module that uses direct bindings to the GNU
  Multiple Precision Arithmetic Library (also known as GMP) to provide a
