## libmath-bigint-gmp-perl 1.6003

=== debian/changelog ===
libmath-bigint-gmp-perl (1.6003-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libmath-bigint-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 23:10:27 +0100

libmath-bigint-gmp-perl (1.6002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.6002
  * Drop copyright stanza for included Devel::CheckLib
  * Drop fix-checklib-fail.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2016 13:52:25 +0100

libmath-bigint-gmp-perl (1.6001-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * New upstream release.
    Closes: #846059
  * Bump versioned (build) dependency on Math::BigInt.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Nov 2016 20:15:52 +0100
