=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libmath-bigint-gmp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Fousse <laurent@komite.net>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
@@ -9,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libgmp-dev,
-               libmath-bigint-perl (>= 1.999719),
+               libmath-bigint-perl (>= 1.999808),
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                libyaml-perl,
@@ -24,7 +23,7 @@
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmath-bigint-perl (>= 1.999719)
+         libmath-bigint-perl (>= 1.999808)
 Description: module for arbitrary precision arithmetic using GMP
  Math::BigInt::GMP is a Perl module that uses direct bindings to the GNU
  Multiple Precision Arithmetic Library (also known as GMP) to provide a
