## libmath-bigint-gmp-perl 1.6004

=== debian/changelog ===
libmath-bigint-gmp-perl (1.6004-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 17:21:37 -0400
