=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libtest-pod-perl,
                libyaml-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-bigint-gmp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-bigint-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-BigInt-GMP
