=== debian/control ===
Source: libmath-bigint-gmp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Fousse <laurent@komite.net>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libgmp-dev,
               libmath-bigint-perl (>= 1.999812),
               libyaml-perl,
               perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-gmp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-gmp-perl.git
Homepage: https://metacpan.org/release/Math-BigInt-GMP

Package: libmath-bigint-gmp-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libmath-bigint-perl (>= 1.999812)
Description: module for arbitrary precision arithmetic using GMP
 Math::BigInt::GMP is a Perl module that uses direct bindings to the GNU
 Multiple Precision Arithmetic Library (also known as GMP) to provide a
 high-performance drop-in replacement for Math::BigInt.
