## libmath-bigint-gmp-perl 1.6006

=== debian/changelog ===
libmath-bigint-gmp-perl (1.6006-1) unstable; urgency=medium

  * Import upstream version 1.6006
  * Declare compliance with Debian Policy 4.2.1.
  * Let cme fix up versioned alternative (build) dependencies.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Oct 2018 21:54:36 +0200
