=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                libgmp-dev,
-               libmath-bigint-perl (>= 1.999812),
+               libmath-bigint-perl (>= 1.999812) | perl (>= 5.29.1),
                libyaml-perl,
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-gmp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-BigInt-GMP
@@ -20,7 +20,7 @@
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmath-bigint-perl (>= 1.999812)
+         libmath-bigint-perl (>= 1.999812) | perl (>= 5.29.1)
 Description: module for arbitrary precision arithmetic using GMP
  Math::BigInt::GMP is a Perl module that uses direct bindings to the GNU
  Multiple Precision Arithmetic Library (also known as GMP) to provide a
