## libmath-bigint-gmp-perl 1.6007

=== debian/changelog ===
libmath-bigint-gmp-perl (1.6007-1) unstable; urgency=medium

  * Import upstream version 1.6007.
  * Update debian/upstream/metadata.
  * Update (build) dependencies.
  * Update years of packaging copyright.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 14:31:37 +0100
