## libmath-bigint-gmp-perl 1.6010

=== debian/changelog ===
libmath-bigint-gmp-perl (1.6010-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:50 +0100

libmath-bigint-gmp-perl (1.6010-1) unstable; urgency=medium

  * Import upstream version 1.6010.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Jan 2022 17:27:31 +0100

libmath-bigint-gmp-perl (1.6009-1) unstable; urgency=medium

  * Import upstream version 1.6009.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Oct 2021 10:05:09 +0200

libmath-bigint-gmp-perl (1.6008-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.6008.
  * Update years of upstream and packaging copyright.
  * Add new third-party file to debian/copyright.
  * Use packaged libdevel-checklib-perl instead of the bundled copy.
  * Bump versioned test/runtime dependency on libmath-bigint-perl.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 17:18:22 +0200
