## libmath-bigint-gmp-perl 1.6011

=== debian/changelog ===
libmath-bigint-gmp-perl (1.6011-4) unstable; urgency=medium

  * Remove Laurent Fousse from Uploaders.  Thanks for your work.
  * debian/upstream/metadata: Change Bug-* links from github to CPAN.
  * Declare compliance with Debian Policy 4.6.2.
  * Bump versioned dependency on libmath-bigint-perl to >= 1.99838
    (otherwise the patched testcases in mbimbf.t fail).
  * Update debian/copyright.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 01 Apr 2023 20:19:02 +0200

libmath-bigint-gmp-perl (1.6011-3) unstable; urgency=medium

  * 01_testaccuracy: Adapt the accuracy tests mbimbf.t to the changes from
    Math::BigInt 1.999838 (Closes: #1033784).
  * Add myself to uploaders.
  * Add debian/salsa-ci.yml.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 01 Apr 2023 10:39:39 +0200

libmath-bigint-gmp-perl (1.6011-2) unstable; urgency=medium

  * Bump versioned (test) dependency on libmath-bigint-perl.
    Thanks to elbrus and ci.debian.net for noticing this omission.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 May 2022 21:49:50 +0200

libmath-bigint-gmp-perl (1.6011-1) unstable; urgency=medium

  * Import upstream version 1.6011.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2022 00:03:16 +0200
