=== debian/control ===
Source: libmath-bigint-gmp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Roland Rosenfeld <roland@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-checklib-perl,
               libgmp-dev,
               libmath-bigint-perl (>= 1.999838) <!nocheck>,
               libyaml-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-gmp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-gmp-perl.git
Homepage: https://metacpan.org/release/Math-BigInt-GMP
Rules-Requires-Root: no

Package: libmath-bigint-gmp-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libmath-bigint-perl (>= 1.999838)
Description: module for arbitrary precision arithmetic using GMP
 Math::BigInt::GMP is a Perl module that uses direct bindings to the GNU
 Multiple Precision Arithmetic Library (also known as GMP) to provide a
 high-performance drop-in replacement for Math::BigInt.
