## libmath-bigint-gmp-perl 1.6012

=== debian/changelog ===
libmath-bigint-gmp-perl (1.6012-1) unstable; urgency=medium

  * New upstream version 1.6012.
  * This incorporates 01_testaccuracy patch.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 16 Jun 2023 14:36:07 +0200
