## libmath-bigint-gmp-perl 1.6013

=== debian/changelog ===
libmath-bigint-gmp-perl (1.6013-1) unstable; urgency=medium

  * Import upstream version 1.6013.
  * Bump versioned (test) dependency on libmath-bigint-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Sep 2023 19:11:07 +0200
