## libmath-bigint-gmp-perl 1.7001

=== debian/changelog ===
libmath-bigint-gmp-perl (1.7001-1) unstable; urgency=medium

  * Import upstream version 1.7001.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 23:55:23 +0100

libmath-bigint-gmp-perl (1.7000-1) unstable; urgency=medium

  * Import upstream version 1.7000.
  * Bump versioned test and runtime dependency on libmath-bigint-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2024 16:59:01 +0100
