=== debian/watch ===
version=4
https://metacpan.org/release/Math-BigInt-GMP  .+/Math-BigInt-GMP-v?@ANY_VERSION@@ARCHIVE_EXT@$
