## libmath-bigint-gmp-perl 1.7002

=== debian/changelog ===
libmath-bigint-gmp-perl (1.7002-1) unstable; urgency=medium

  * Import upstream version 1.7002.
  * Bump test and runtime dependency on libmath-bigint-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Mar 2025 23:18:13 +0100
