=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends: debhelper-compat (= 13),
                libdevel-checklib-perl,
                libgmp-dev,
-               libmath-bigint-perl (>= 2.003001) <!nocheck>,
+               libmath-bigint-perl (>= 2.004001) <!nocheck>,
                libyaml-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-gmp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-bigint-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-BigInt-GMP
@@ -23,7 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libmath-bigint-perl (>= 2.003001)
+         libmath-bigint-perl (>= 2.004001)
 Description: module for arbitrary precision arithmetic using GMP
  Math::BigInt::GMP is a Perl module that uses direct bindings to the GNU
  Multiple Precision Arithmetic Library (also known as GMP) to provide a
