## libmath-bigint-gmp-perl 1.7003

=== debian/changelog ===
libmath-bigint-gmp-perl (1.7003-1) unstable; urgency=medium

  * Import upstream version 1.7003.
  * Bump versioned test and runtime dependency on libmath-bigint-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Mar 2025 17:46:36 +0200
