=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                libdevel-checklib-perl,
                libgmp-dev,
-               libmath-bigint-perl (>= 2.004001) <!nocheck>,
+               libmath-bigint-perl (>= 2.005001) <!nocheck>,
                libyaml-perl <!nocheck>,
                perl-xs-dev,
                perl:native
@@ -23,7 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libmath-bigint-perl (>= 2.004001)
+         libmath-bigint-perl (>= 2.005001)
 Description: module for arbitrary precision arithmetic using GMP
  Math::BigInt::GMP is a Perl module that uses direct bindings to the GNU
  Multiple Precision Arithmetic Library (also known as GMP) to provide a
